> ## Documentation Index
> Fetch the complete documentation index at: https://docs.atomscale.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Data

> Export one or more data entries

Exports the specified data entries and returns a string you can use to retrieve the export (an export URL or token).

<ParamField query="data_ids" type="array" required>
  UUIDs of the data entries to export
</ParamField>

## Response

Returns a string containing the export URL or token.

<RequestExample>
  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.atomscale.ai/data_entries/export/",
      headers={"X-API-KEY": "YOUR_API_KEY"},
      params={"data_ids": ["d290f1ee-6c54-4b01-90e6-d701748f0851"]}
  )
  export = response.json()
  ```

  ```bash cURL theme={null}
  curl "https://api.atomscale.ai/data_entries/export/?data_ids=d290f1ee-6c54-4b01-90e6-d701748f0851" \
    -H "X-API-KEY: YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  "https://storage.atomscale.ai/exports/d290f1ee.zip?token=..."
  ```
</ResponseExample>
